{
  "verseBefore": "He made the crossbar in the center of the frames, that is, halfway up, to reach from end to end. ",
  "verseAfter": "And he made the middle crossbar in the center of the frames to pass through from end to end.",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 33,
  "modifiedTimestamp": "2022-03-16T21:05:23.433Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 33
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
